mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# UseRemoteContentType

## Name

UseRemoteContentType -- specifies whether to trust the `Content-Type` HTTP header from the remote servers

`indexer.conf`

## Synopsis

UseRemoteContentType {yes | no}

## Description

UseRemoteContentType specifies if indexer should trust the `Content-Type` HTTP header coming from the servers, or should use its own content type bindings specified in the AddType commands.

Using UseRemoteContentType `yes` can be helpful when dealing with misconfigured HTTP and HTTPS servers.

The default value is `yes`.

## Scope

UseRemoteContentType takes global effect for the entire configuration file and should be used only one time.

## Examples

    UseRemoteContentType yes

## See also

AddType, DefaultContentType, Mime.

Prev | Home | Next
UseNumericOperators | Up | UserOrder